=head1 Win32::GUI events

=for HTML <TT>

=head2 Click()

=for HTML </TT><BLOCKQUOTE>

x



=for HTML </BLOCKQUOTE>

=for HTML <TT>

=head2 Timer()

=for HTML </TT><BLOCKQUOTE>

Sent when the Timer reaches its timeout value,
eg. after the number of milliseconds specified
when creating the Timer.




B<Applies to>: L<Timer|packages/Timer>

=for HTML </BLOCKQUOTE>

